<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Create a Receipt</title>
    </head>
    <body>
        <main>
            <div>
                <h1>Create Receipt</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button>Create</button>
                </form>
            </div>
        </main>
    </body>
</html>
